﻿/*-------------サイト全体-----------*/
html,body,header,footer,div,p,h1,h2,h3,h4,ul,li,{
  margin: 0;
  padding: 0;
}
/*--------------ボディ全体指定------------*/
body{
  background-color: #cdd1ea;
  font-family: メイリオ;
}
/*--------------h1～pまで個別指定---------*/
h1{
  margin: 0;
  line-height: 50px;
  background-color: #2f2152;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cda8ff), to(#2f2152));
  font-size: 18px;
  color: #ffffff;
  text-align: center;
  text-shadow: 1px 15px 10px rgba(255, 51, 255,0.5),3px 5px 1px rgba(255, 51, 255, 0.6),-3px -1px 1px rgba(255, 51, 255, 0.5);
}
h2{
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  color: #6d00db ;
  text-shadow:1px 1px 1px rgba(204,51,255,1),-1px -1px 1px rgba(255, 255, 255, 0.5);
}
h3{
  font-size: 14px;
  background-color: #2f2152;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#b275fa));
  color: #ffffff;
  text-align: center;
  text-shadow:1px 1px 1px rgba(199,21,133,1),-1px -1px 1px rgba(139, 0, 139, 0.5);
}
.text-box{
  margin: 10px;
  padding-top: 10px;
  padding-bottom: 10px;
  background-image : url(../img/wallppr038.gif);
  border-width:5px;
  border-style:outset;
  border-color: #9e9db7;
  font-size: 14px;
  font-weight: bold;
  color: #000000;
  text-align: left;
  border-radius:20px 0px 20px 0px/20px 0px 20px 0px;
  -webkit-border-radius:20px 0px 20px 0px/20px 0px 20px 0px;
  -moz-border-radius: 20px 0px 20px 0px/20px 0px 20px 0px;
}
div{
  text-align: center;
}
p{
  margin: 5px;
  text-align: center;
  color: #242526;
  font-size: 14px;
}
.info{
  text-align: center;
  color: #000000;
}
/*------------------footerの指定-----------------*/
footer{
  line-height: 35px;
  font-size: 8px;
  color: #ffffff;
  text-align: center;
  background-color: #2f2152;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#cda8ff), to(#2f2152));
  text-shadow:1px 1px 1px rgba(204,51,255,1),-1px -1px 1px rgba(255, 255, 255, 0.5);
}
/*------------------ＥＮＤ-----------------*/



<img src="img/arrowyellow.gif" width="16" height="16">